/*
Theme Name: GSM Guide Child
Template: gsm-guide
Version: 1.0
Text Domain: sierra-child
*/
html:root {
    --global-b-l: #e1e2e4;
    --input-border-radius: 0.3125rem;
    --global-c-red: #EF4444;
    --global-c-green: #16A34A;
    --global-c-border: #c4c4c4;

    --theme-10-opacity: #F2F2F2 !important;

}

ul {
    list-style-position: inside;
}

.gradient-icon-box .elementskit-info-box-icon {
    background-image: linear-gradient(130deg, var(--e-global-color-a5fa0b8) 20%, var(--e-global-color-23fcf06) 100%);
}

/*Menu*/
body.underline-link-effect .site-header .menu-item>a:after {
    background-color: var(--e-global-color-light);
}

body .site-header .mobile-off-canvas-container {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 20px !important;
    margin-top: 25px !important;
}

body .site-header .mobile-off-canvas a.elementskit-btn {
    font-size: var(--font-size-default) !important;
    padding: 15px 20px 15px 20px !important;
    color: var(--e-global-color-text) !important
}

body .site-header .mobile-off-canvas a.elementskit-btn:hover {
    background-color: var(--e-global-color-secondary) !important
}

body .site-header .mobile-off-canvas a.elementskit-btn svg {
    width: 1.3em;
    height: 1.3em;
    margin-right: 5px
}

@media (min-width:1025px) {
    body .site-header .mobile-off-canvas-container {
        display: none !important
    }
}



/*Repair progress*/
html body.elementor-page .wp-repair-fe-types-conatiner {
    margin-top: 30px !important
}

html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20.active span.step-circle,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20.active span.step-circle:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20 span.step-circle:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-brands .wp-repair-width-20.active span.step-circle,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-brands .wp-repair-width-20.active span.step-circle:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-brands .wp-repair-width-20 span.step-circle:hover,
html body .wp-repair-fe-types-conatiner.page-models.page-types .wp-repair-width-20.active span.step-circle,
html body .wp-repair-fe-types-conatiner.page-models.page-types .wp-repair-width-100 .p-bar .p-complete,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-models.page-types .wp-repair-width-20 span.step-circle:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-width-20.active span.step-circle,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-width-20.completed span.step-circle,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-width-20 span.step-circle:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-width-20.active span.step-circle:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-width-20.completed span.step-circle,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-width-20.active span.step-circle,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-width-20 span.step-circle:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-width-20.active span.step-circle:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-thanks .wp-repair-width-20.completed span.step-circle,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-thanks .wp-repair-width-20 span.step-circle:hover,
html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20.hovered span.step-circle,
html body .wp-repair-fe-types-conatiner.page-models.page-types .wp-repair-width-20.hovered span.step-circle,
html body .wp-repair-fe-types-conatiner.page-types.page-brands .wp-repair-width-20.hovered span.step-circle,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-width-20.hovered span.step-circle {
    background: var(--e-global-color-secondary) !important;
    border-color: var(--e-global-color-secondary) !important
}

html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-models.page-types .wp-repair-width-20.active span.step-circle:hover {
    border-color: var(--e-global-color-secondary) !important
}

html body .wp-repair-fe-types-conatiner.page-models.page-types .wp-repair-width-20.active span.step-circle .text,
html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20 span.step-circle .text,
html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20.active span.step-circle,
html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20.active span.step-circle .text,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-width-20.active span.step-circle .text,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-width-20.active span.step-circle .text,
html body .wp-repair-fe-types-conatiner.page-types.page-brands .wp-repair-width-20.active span.step-circle .text {
    color: var(--e-global-color-text) !important
}

html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20.hovered span.step-circle .rp-svg-icon.fa-check .st0 {
    fill: var(--e-global-color-text) !important
}

html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-20:not(.completed, .active, .hovered) span.step-circle {
    background: var(--global-b-l) !important;
    border-color: var(--global-b-l) !important
}

html body .wp-repair-fe-types-conatiner.page-types .wp-repair-width-100 .p-bar .p-complete,
html body .wp-repair-fe-types-conatiner.page-types.page-brands .wp-repair-width-100 .p-bar .p-complete,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-width-100 .p-bar .p-complete,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-width-100 .p-bar .p-complete,
html body .wp-repair-fe-types-conatiner.page-types.page-thanks .wp-repair-width-100 .p-bar .p-complete {
    background: var(--e-global-color-secondary) !important;
}

/*Repair search*/
body .fa-what-model-2 .st0 {
    fill: var(--e-global-color-accent) !important;
}

body .fa-what-model-2 path:not([class]) {
    fill: var(--e-global-color-text) !important;
}

html body .wp-repair-fe-types-conatiner.page-models.page-types #wp-repair-brand-search {
    box-shadow: 0 0 0 1.5px var(--color-border) !important;
}

html body .wp-repair-fe-types-conatiner.page-models.page-types #wp-repair-brand-search:hover,
html body .wp-repair-fe-types-conatiner.page-models.page-types #wp-repair-brand-search:active,
html body .wp-repair-fe-types-conatiner.page-models.page-types #wp-repair-brand-search:focus {
    box-shadow: 0 0 0 2px var(--e-global-color-secondary) !important;
}

html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .model_series .wp-repair-col-t6 button:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .model_series .wp-repair-col-t6 button:active,
html body .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .model_series .wp-repair-col-t6 button:focus,
html body .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .model_series .wp-repair-col-t6 button.selected {
    box-shadow: 0 0 0 1.8px var(--e-global-color-secondary) !important;
}

html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.rpv2.page-types .wp-repair-select-container .filter-by-series button[type="button"].reset-filter-by-series-btn:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.rpv2.page-types .wp-repair-select-container .filter-by-series button[type="button"].reset-filter-by-series-btn:active,
html body .wp-repair-fe-types-conatiner.rpv2.page-types .wp-repair-select-container .filter-by-series button[type="button"].reset-filter-by-series-btn:focus {
    box-shadow: 0 0 0 1.5px var(--e-global-color-secondary) !important;
}

/*Repair card*/
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.rpv2 .wp-repair-select-container .wp-repair-col-3 button:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.rpv2 .wp-repair-select-container .wp-repair-col-3 button:active,
html body .wp-repair-fe-types-conatiner.page-types.rpv2 .wp-repair-select-container .wp-repair-col-3 button:focus,
html body .wp-repair-fe-types-conatiner.page-types.rpv2 .wp-repair-select-container .wp-repair-col-3 button.selected,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-brands.rpv2 .wp-repair-select-container .wp-repair-col-t5 button:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-brands.rpv2 .wp-repair-select-container .wp-repair-col-t5 button:active,
html body .wp-repair-fe-types-conatiner.page-types.page-brands.rpv2 .wp-repair-select-container .wp-repair-col-t5 button:focus,
html body .wp-repair-fe-types-conatiner.page-types.page-brands.rpv2 .wp-repair-select-container .wp-repair-col-t5 button.selected,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .wp-repair-col-t6 button:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .wp-repair-col-t6 button:active,
html body .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .wp-repair-col-t6 button:focus,
html body .wp-repair-fe-types-conatiner.page-types.page-models.rpv2 .wp-repair-select-container .wp-repair-col-t6 button.selected {
    border-color: var(--e-global-color-secondary) !important;
    box-shadow: 0 0 0 0.8px var(--e-global-color-secondary) !important;
}

html body .wp-repair-fe-types-conatiner .wp-repair-select-container button .fa-spinner-light-black .st0 {
    fill: var(--e-global-color-secondary) !important;
}

/*Repair repairs page*/
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-col-9 .wp-repair-color-card:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-col-9 .wp-repair-color-card:active,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-col-9 .wp-repair-color-card:focus,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-col-9 .wp-repair-color-card.selected,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .repair-category-container .repair-category .repair-category-content:hover {
    border: 1.5px solid var(--e-global-color-secondary) !important;
    box-shadow: 0 0 0 0.8px var(--e-global-color-secondary) !important;
    border-color: var(--e-global-color-secondary) !important;
}

html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-col-9 .wp-repair-repair-card:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-col-9 .wp-repair-repair-card.active,
html body .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .repair-category-container .repair-category .repair-category-content.selected,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .repair-category-container .repair-category .repair-category-content.selected:hover {
    background-color: var(--e-global-color-2cafcd6) !important;
    border: 1.5px solid var(--e-global-color-secondary) !important;
    box-shadow: 0 0 0 0.8px var(--e-global-color-secondary) !important;
    border-color: var(--e-global-color-secondary) !important;
}

html body.elementor-page .pdf-offer-modal .modal-footer {
    display: flex !important;
    justify-content: center !important;
}

html body #send-pdf-offer .bold {
    letter-spacing: 0.03em !important;
}

html body.elementor-page.hasMouseOver .wp-repair-input-group:hover input,
html body.elementor-page.hasMouseOver .wp-repair-input-group:hover input[type="text"],
html body.elementor-page.hasMouseOver .wp-repair-input-group:hover input[type="email"],
html body.elementor-page.hasMouseOver .wp-repair-input-group:hover textarea,
html body.elementor-page .wp-repair-input-group input:focus,
html body.elementor-page .wp-repair-input-group input:focus:focus-visible,
html body.elementor-page.hasMouseOver .wp-repair-input-group input:active,
html body.elementor-page.hasMouseOver .wp-repair-input-group input:hover,
html body.elementor-page .wp-repair-input-group textarea:focus,
html body.elementor-page.hasMouseOver .wp-repair-input-group textarea:active,
html body.elementor-page.hasMouseOver .wp-repair-input-group textarea:hover,
html body.elementor-page .wp-repair-input-group textarea:focus:focus-visible {
    box-shadow: 0 0 0 1.8px var(--e-global-color-secondary) !important;
}

body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .repair-category-container .repair-category .repair-category-content.selected .repair-category-count,
body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .repair-category-container .repair-category .repair-category-content.selected button.rp-rc-dropdown-icon[type="button"],
body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .repair-category-container .repair-category .repair-category-content:hover .repair-category-count {
    background-color: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-text) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-tax-switcher.off .svg-switcher-off path {
    fill: var(--e-global-color-light) !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-tax-switcher.on .svg-switcher-on path {
    fill: var(--e-global-color-secondary) !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-tax-switcher.on .svg-switcher-on circle,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-tax-switcher.off .svg-switcher-off circle {
    fill: var(--e-global-color-2cafcd6) !important;
}

/*Repair finalize*/
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select:active,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select:focus,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select.selected {
    border-color: var(--e-global-color-secondary) !important;
}

html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .wpRepairDateSlide .dateOfWeek:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .wpRepairDateSlide.selected .dateOfWeek {
    box-shadow: inset 0 0 0 2px var(--e-global-color-secondary) !important;
}

html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .time-slider .time-box:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .time-slider .time-box.selected,
html body.hasMouseOver .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select:active,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select:focus,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select.selected {
    border-color: var(--e-global-color-secondary) !important;
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select .text .bold,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select .text .bold {
    color: var(--e-global-color-primary) !important
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .rp_el_location_markup .locations-cont {
    max-height: 100% !important
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select.has-location-image .loc-img,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select.has-location-image .loc-img {
    padding-bottom: 0 !important;
    margin-bottom: 15px !important
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select.has-location-image .loc-img img,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select.has-location-image .loc-img img {
    position: static !important;
    transform: none !important;
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device table.table td span .fa-info-circle .st0,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup table.table td span .fa-info-circle .st0 {
    fill: #999999 !important
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select .text .light.loc-telephone:before,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select .text .light.loc-telephone:before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 24 24'%3E%3Cg fill='none' fill-rule='nonzero'%3E%3Cpath d='M24 0v24H0V0h24ZM12.593 23.258l-.011.002-.071.035-.02.004-.014-.004-.071-.035c-.01-.004-.019-.001-.024.005l-.004.01-.017.428.005.02.01.013.104.074.015.004.012-.004.104-.074.012-.016.004-.017-.017-.427c-.002-.01-.009-.017-.017-.018Zm.265-.113-.013.002-.185.093-.01.01-.003.011.018.43.005.012.008.007.201.093c.012.004.023 0 .029-.008l.004-.014-.034-.614c-.003-.012-.01-.02-.02-.022Zm-.715.002a.023.023 0 0 0-.027.006l-.006.014-.034.614c0 .012.007.02.017.024l.015-.002.201-.093.01-.008.004-.011.017-.43-.003-.012-.01-.01-.184-.092Z'/%3E%3Cpath fill='%23999999FF' d='M6.857 2.445C8 3.278 8.89 4.415 9.65 5.503l.442.644.417.615a1.504 1.504 0 0 1-.256 1.986l-1.951 1.449a.48.48 0 0 0-.142.616c.442.803 1.228 1.999 2.128 2.899.901.9 2.153 1.738 3.012 2.23a.483.483 0 0 0 .644-.162l1.27-1.933a1.503 1.503 0 0 1 2.056-.332l.663.459c1.239.86 2.57 1.837 3.588 3.14a1.47 1.47 0 0 1 .189 1.484c-.837 1.953-2.955 3.616-5.158 3.535l-.3-.017-.233-.02-.258-.03-.281-.038-.305-.05a11.66 11.66 0 0 1-.16-.03l-.336-.072a12.399 12.399 0 0 1-.176-.04l-.366-.094-.385-.11-.402-.13c-1.846-.626-4.189-1.856-6.593-4.26-2.403-2.403-3.633-4.746-4.259-6.592l-.13-.402-.11-.385-.094-.366-.078-.346a11.79 11.79 0 0 1-.063-.326l-.05-.305-.04-.281-.029-.258-.02-.233-.016-.3c-.081-2.196 1.6-4.329 3.544-5.162a1.47 1.47 0 0 1 1.445.159Zm8.135 3.595.116.013a3.5 3.5 0 0 1 2.858 2.96 1 1 0 0 1-1.958.393l-.023-.115a1.5 1.5 0 0 0-1.07-1.233l-.155-.035a1 1 0 0 1 .232-1.983ZM15 3a6 6 0 0 1 6 6 1 1 0 0 1-1.993.117L19 9a3.998 3.998 0 0 0-3.738-3.991L15 5a1 1 0 1 1 0-2Z'/%3E%3C/g%3E%3C/svg%3E");
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 3px;
    vertical-align: -2px;
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device table.table.location td.choose-location-text .the-text:before,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device table.table.date-time td.choose-location-text .the-text:before,
html body .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup table.table.location td.choose-location-text .the-text:before {
    background: var(--e-global-color-secondary) !important
}

html .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100 button.show-all-repairs {
    text-transform: none !important;
}

/*Repair Thank you*/
html body .wp-repair-fe-types-conatiner.page-thanks.page-types .wp-repair-select-container .address-box {
    background: var(--e-global-color-secondary) !important
}

html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-thanks.page-types .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card:hover {
    border-color: var(--e-global-color-secondary) !important;
    box-shadow: 0 0 0 2px var(--e-global-color-secondary) !important;
}

/*Repair Buttons*/
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right button.confirm-booking,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right .confirm-booking .bold,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right .confirm-booking .light,
html body .wp-repair-fe-types-conatiner.page-thanks.page-types .wp-repair-select-container .address-box .inner-box .shop-address .btn-open-google-maps {
    color: var(--e-global-color-text) !important;
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right .confirm-booking .confirm-booking-icon .fa-caret-right .st0 {
    fill: var(--e-global-color-text) !important
}

html body .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100 button.show-all-repairs,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-width-100 button.show-all-repairs:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-width-100 button.show-all-repairs:active,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-width-100 button.show-all-repairs:focus {
    background: var(--e-global-color-primary) !important
}

html body .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking:active,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking:active,
html body .wp-repair-fe-types-conatiner.page-types.page-repairs.rpv2 .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking:focus,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize.rpv2 .wp-repair-select-container .finalize-right button.confirm-booking,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize.rpv2 .wp-repair-select-container .finalize-right button.confirm-booking:hover,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize.rpv2 .wp-repair-select-container .finalize-right button.confirm-booking:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize.rpv2 .wp-repair-select-container .finalize-right button.confirm-booking:active,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize.rpv2 .wp-repair-select-container .finalize-right button.confirm-booking:active,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize.rpv2 .wp-repair-select-container .finalize-right button.confirm-booking:focus {
    background-image: none !important;
    color: var(--e-global-color-text) !important;
}

html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right button.confirm-booking,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right .confirm-booking:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right .confirm-booking:active,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right .confirm-booking:focus,
html body .wp-repair-fe-types-conatiner.page-thanks.page-types .wp-repair-select-container .address-box .inner-box .shop-address .btn-open-google-maps {
    background: var(--e-global-color-secondary) !important
}

html body .wp-repair-fe-types-conatiner.page-types.page-repairs .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking .fa-spinner-white .st0,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right button.confirm-booking .fa-spinner-white .st0 {
    fill: var(--e-global-color-text) !important
}

html body .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-col-9 p.wp-repair-options-heading:before,
html body .wp-repair-fe-types-conatiner.page-types .wp-repair-select-container .cat-or-brand-container p.or-select-your-type-brand:before,
html body .wp-repair-fe-types-conatiner.page-types .wp-repair-select-container .model_search_box .msb-col-1 p:before,
html body .wp-repair-fe-types-conatiner.page-types .wp-repair-select-container .model_search_box .msb-col-para p:before {
    background: var(--e-global-color-secondary) !important
}

html body.elementor-page #send-pdf-offer {
    background-image: none !important;
    background-color: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-text) !important;
}

html body.elementor-page #send-pdf-offer,
html body.elementor-page.hasMouseOver #send-pdf-offer:hover,
html body.elementor-page #send-pdf-offer:hover {
    background-image: none !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100.wp-repair-cart .finalize-booking-btn-cont {
    bottom: 0 !important;
    position: relative !important;
    margin: auto 5px !important;
    width: auto !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100.wp-repair-cart table tr td button.send-offer-pdf {
    margin-bottom: 5px !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking {
    width: 100% !important
}

/*Repair input*/
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 input.user-info:active,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 input.user-info:focus,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 input.user-info:hover,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 textarea.user-info:active,
html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 textarea.user-info:focus,
html body.elementor-page.hasMouseOver .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 textarea.user-info:hover {
    box-shadow: 0 0 0 1.8px var(--e-global-color-secondary) !important;
}

html body .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-select-checkbox {
    box-shadow: 0 0 0 2px var(--e-global-color-secondary), 0 0 12px rgba(0, 0, 0, 0.1) !important;
}

/*Repair border radius*/
html body.elementor-page .wp-repair-fe-types-conatiner.page-types.rpv2 .wp-repair-select-container .select-square-bg {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-select-container .model_search_box {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.rpv2 .rp-v2-grey-box-shadow,
html body.elementor-page .pdf-offer-modal.rpv2 .rp-v2-grey-box-shadow,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-brands .wp-repair-col-t5 button.type {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-models.page-types .wp-repair-col-t6 button.type {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .repair-category-container .repair-category .repair-category-content,
html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-col-9 .wp-repair-repair-card {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100.wp-repair-cart {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .rp-alert-modal-content,
html body.elementor-page .pdf-offer-modal-content {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 span.wp-repair-repair-card {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right table .col-container {
    border-radius: var(--global-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right button.view-repair-order-btn {
    border-radius: var(--global-border-radius) !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .location-select,
html body.elementor-page .pdf-offer-modal .pdf-offer-modal-content .rp_el_location_markup .location-select {
    border-radius: var(--global-border-radius) !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card .more-info-ship-device .wpRepairDateSlide .dateOfWeek {
    border-radius: var(--global-border-radius) !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-thanks.page-types .wp-repair-select-container .address-box {
    border-radius: var(--global-border-radius) !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-thanks.page-types .wp-repair-select-container .wp-repair-width-100 .wp-repair-repair-card {
    border-radius: var(--global-border-radius) !important;
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 input[type="text"],
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 input[type="text"]:hover,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 input[type="text"]:focus,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 input[type="text"]:active,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 input[type="text"]:visited {
    border-radius: var(--global-border-radius) !important;
}

html body.elementor-page .what-model-i-have-modal-content {
    border-radius: var(--global-border-radius) !important;
}

/*Repair Button border radius*/
html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100.wp-repair-cart button.finalize-booking {
    border-radius: var(--button-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-repairs.page-types .wp-repair-select-container .wp-repair-width-100.wp-repair-cart table tr td button.send-offer-pdf,
html body.elementor-page #send-pdf-offer {
    border-radius: var(--button-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types.page-finalize .wp-repair-select-container .finalize-right .confirm-booking {
    border-radius: var(--button-border-radius) !important
}

html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 button.submit-repair-search-v2,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 button.submit-repair-search-v2:hover,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 button.submit-repair-search-v2:active,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 button.submit-repair-search-v2:focus,
html body.elementor-page .wp-repair-fe-types-conatiner.page-types .wp-repair-search-box-v2-shortcode-container .wp-repair-search-box-v2 button.submit-repair-search-v2:visited {
    border-radius: var(--button-border-radius) !important
}

/*inputs*/

select,
textarea,
input[type=url],
input[type=tel],
input[type=text],
input[type=time],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=number],
input[type=search],
input[type=password],
.site .ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]),
.site .ekit-wid-con .ekit-form form textarea,
.keydesign-widget select {
    box-shadow: 0 0 0 1.5px var(--global-c-border);
}

select:hover,
textarea:hover,
input[type=url]:hover,
input[type=tel]:hover,
input[type=text]:hover,
input[type=time]:hover,
input[type=date]:hover,
input[type=datetime]:hover,
input[type=datetime-local]:hover,
input[type=email]:hover,
input[type=number]:hover,
input[type=search]:hover,
input[type=password]:hover,
.site .ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]):hover,
.site .ekit-wid-con .ekit-form form textarea:hover,
.keydesign-widget select:hover,
select:focus,
select:focus-visible,
textarea:focus,
textarea:focus-visible,
input[type=url]:focus,
input[type=url]:focus-visible,
input[type=tel]:focus,
input[type=tel]:focus-visible,
input[type=text]:focus,
input[type=text]:focus-visible,
input[type=time]:focus,
input[type=time]:focus-visible,
input[type=date]:focus,
input[type=date]:focus-visible,
input[type=datetime]:focus,
input[type=datetime]:focus-visible,
input[type=datetime-local]:focus,
input[type=datetime-local]:focus-visible,
input[type=email]:focus,
input[type=email]:focus-visible,
input[type=number]:focus,
input[type=number]:focus-visible,
input[type=search]:focus,
input[type=search]:focus-visible,
input[type=password]:focus,
input[type=password]:focus-visible,
.site .ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]):focus,
.site .ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]):focus-visible,
.site .ekit-wid-con .ekit-form form textarea:focus,
.site .ekit-wid-con .ekit-form form textarea:focus-visible,
.keydesign-widget select:focus,
.keydesign-widget select:focus-visible {
    box-shadow: 0 0 0 1.8px var(--e-global-color-secondary);
}

/*cookies*/
body .cmplz-cookiebanner .cmplz-header {
    grid-template-columns: 40px 1fr 20px;
}

body .cmplz-cookiebanner .cmplz-categories .cmplz-category {
    background: var(--color-white);
    border-radius: var(--global-border-radius)
}

body .cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
    color: var(--e-global-color-primary)
}

body .cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-icon.cmplz-open,
body .cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-icon.cmplz-open svg {
    width: 14px;
    height: 14px;
}

body .cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    font-size: var(--font-size-default);
    font-family: var(--e-global-typography-accent-font-family);
    font-weight: var(--e-global-typography-accent-font-weight);
}

@media (max-width: 425px) {
    body .cmplz-cookiebanner .cmplz-header .cmplz-title {
        display: block;
    }
}


/*Articles*/
body.blog .page-header.title-bar-text-center {
    background-color: transparent;
    background-image: linear-gradient(80deg, var(--e-global-color-57533aa) 0%, var(--e-global-color-2548fef) 100%);
}

body.blog .page-header.default-text-color * {
    color: var(--e-global-color-2cafcd6) !important
}

body.blog .blog-layout-grid .keydesign-card {
    background: var(--e-global-color-light);
    border-radius: var(--global-border-radius)
}

body.blog .blog-layout-grid .keydesign-card .entry-image,
body.blog .blog-layout-grid .keydesign-card .entry-image img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

body.blog .blog-layout-grid .keydesign-card .entry-wrapper {
    padding: 0 20px;
    margin-bottom: var(--grid-columns-gap);
}

body.blog .elementor-99 .elementor-element.elementor-element-120db80>.elementor-shape-top .elementor-shape-fill,
body.blog .elementor-99 .elementor-element.elementor-element-120db80>.e-con-inner>.elementor-shape-top .elementor-shape-fill {
    fill: var(--e-global-color-2cafcd6) !important
}

/*Single*/
body.single .elementor-99 .elementor-element.elementor-element-120db80>.elementor-shape-top .elementor-shape-fill,
body.single .elementor-99 .elementor-element.elementor-element-120db80>.e-con-inner>.elementor-shape-top .elementor-shape-fill {
    fill: var(--e-global-color-2cafcd6) !important
}

body.single.blog-single-layout-modern .modern-entry-image {
    min-height: calc(75vh - var(--header-height));
}

/*Back to top*/

body .back-to-top.secondary-color {
    background: var(--e-global-color-primary);
}

body:not(.admin-bar) .back-to-top.secondary-color {
    bottom: 90px;
}

body .back-to-top.secondary-color .icon-arrow-up {
    opacity: 1
}